Announcement

Collapse
1 of 2 < >

Flash EOL

Attention: Adobe has blocked flash content from playing beginning January 12th. Please update to new client version 1.1.2.
2 of 2 < >

Official Community Discord Server

Have questions or concerns you want to talk about? Join us on the new R2Games Community Discord Server! https://discord.gg/VFMzFDqKq5
See more
See less

guys help

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • R26991739
    started a topic guys help

    guys help

    hey guys i need help.im having trouble playing this game i use the mini-client and when i try to play the game it says i need to update my
    flash player version 15 and i installed it and then i tried to play it again to see if thats the problem but it still says
    i need to install it so help me on my problem here




    sorry for the bad english or any grammars
    also i got addicted to this game so i really want it

  • R26991739
    replied
    sorry for the late reply its working now i can play it on the mini-client i just need to update IE to 11 and it worked thnx Kitwritten

    Leave a comment:


  • Kitwritten
    replied
    the mini uses a IE based coding, you may need to update IE even if you do not use it

    Leave a comment:


  • R26991739
    replied
    Click image for larger version

Name:	shadowbound.jpg
Views:	1
Size:	85.1 KB
ID:	1694554
    i cant right click on the game screen coz' this is what i see everytime
    Click image for larger version

Name:	adobe.jpg
Views:	1
Size:	212.0 KB
ID:	1694555
    i tried to open the game on my browser and check the global settings my default browser is google chrome
    and my IE browser is still version 8 im not updating coz' i dont like it hehe

    also i tried to uninstall and installit again but there is no difference im still seeing the picture that's shown here

    Leave a comment:


  • Kitwritten
    replied
    on the game screen, right click then click on global settings, advanced tab.....

    Click image for larger version

Name:	flasgp.jpg
Views:	1
Size:	8.0 KB
ID:	1694553

    I am running version 14 ( IE browser ) and 15 ( cyberfox, default browser ) the default browser is the browser that opens up when you click on a link,.....

    try uninstalling the mini client and reinstalling it, what we are going to do is see its a issue with the flash player install and that the plugins and on board flash are working correctly

    Leave a comment:


  • R26991739
    replied
    thanks for the reply but im still having the same problem i looked at the site you gave me and i checked what version i had and it said i have the vers. 15 of flash player
    and then i tried to install it on both browsers IE and google chrome but no change its still wants me to get the flash player everytime i try to play



    i can play it on my browser but its lagging so i want it on the mini-client
    Last edited by R26991739; 09-15-2014, 01:46 AM.

    Leave a comment:


  • Kitwritten
    replied
    there are two versions of Flash player, one is for IE, one is for non IE browsers...... http://helpx.adobe.com/flash-player.html

    open a IE browser window and click that link..... check the version..... then if you do not normally use a IE browser, open the browser you normally use and redo the check and download

    Leave a comment:

Working...
X